Subject: Re: linux-next: error fetching the ipmi tree

From: Corey Minyard <[email-masked]>
Date: Mon, 23 Feb 2015 15:44:19 -0600

Sourcefoge is definitely having issues:

    [cminyard@t430 linux-ipmi]$ git push origin for-next
    fatal: '/git/p/openipmi/linux-ipmi' does not appear to be a git
    repository
    fatal: Could not read from remote repository.

    Please make sure you have the correct access rights
    and the repository exists.

After a while it started working, and the tag was there.  I've verified
that everything is ok from a different machine.

-corey

On 02/23/2015 02:20 PM, Stephen Rothwell wrote:
> Hi Corey,
>
> On Sun, 22 Feb 2015 20:12:41 -0600 Corey Minyard <[email-masked]> wrote:
>> On 02/22/2015 05:23 PM, Stephen Rothwell wrote:
>>> While fetching the ipmi tree
>>> (git://git.code.sf.net/p/openipmi/linux-ipmi#for-next), I get this
>>> error:
>>>
>>> fatal: Couldn't find remote ref refs/heads/for-next
>>>
>> Hmm, I haven't touched that tag.  Sourceforge has been doing some
>> strange things lately, I'm wondering if I should switch to something
>> else.  I guess I could have accidentally deleted it, too.
>>
>> Anyway, those changes are all in Linus' tree, so I just moved for-next
>> to master.
> Its gone again :-(
>